CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfVector3f Struct Reference

3-component vector of floats More...

`#include <CSFML/System/Vector3.h>`

## Public Attributes
float | x
float | y
float | z

## Detailed Description

3-component vector of floats

Definition at line 37 of file Vector3.h.

## Member Data Documentation

## ◆ x

float sfVector3f::x

Definition at line 39 of file Vector3.h.

## ◆ y

float sfVector3f::y

Definition at line 40 of file Vector3.h.

## ◆ z

float sfVector3f::z

Definition at line 41 of file Vector3.h.

The documentation for this struct was generated from the following file:

- Vector3.h